apache of xampp 1.4.15 could not start!

Problems with the Windows version of XAMPP, questions, comments, and anything related.

apache of xampp 1.4.15 could not start!

Postby hanpedro » 26. August 2005 08:13

apache of xampp 1.4.15 could not start!

the error message on command line is::

Diese Eingabeforderung nicht waehrend des Running beenden
Bitte erst bei einem gewollten Shutdown schliessen
Please close this command only for Shutdown
Apache 2 is starting ...
Syntax error on line 28 of l:/xampp/apache/conf/ssl.conf:
Invalid command 'SSLRandomSeed', perhaps mis-spelled or defined by a module not
included in the server configuration

Any comment would be appreciated.
hanpedro
 
Posts: 133
Joined: 09. February 2005 06:03
Operating System: SCientific Linux 6.1 x86

Postby mass » 26. August 2005 08:32

yah that happend for me so i removed it and put it again and i worn u without remove mysql files when it ask u if u want to remove it cause that is where ur database stored and install it again then u will find it work and ur databases all ok
mass
 
Posts: 5
Joined: 20. August 2005 22:53

mass, thanks a lot!! worked

Postby hanpedro » 26. August 2005 08:33

mass wrote:yah that happend for me so i removed it and put it again and i worn u without remove mysql files when it ask u if u want to remove it cause that is where ur database stored and install it again then u will find it work and ur databases all ok
hanpedro
 
Posts: 133
Joined: 09. February 2005 06:03
Operating System: SCientific Linux 6.1 x86


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 48 guests